.aufgabe {
    padding: 1rem;

    .buttons {
        display: flex;
        justify-content: right;

        .delete-btn {
            margin-left: 1rem;
        }
    }

    &:hover {
        background-color: #f3f3f3;
    }
}

button {
    background-color: #008CBA;
    border: none;
    color: white;
    padding: 4px 9px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 7px;

    &:hover {
        background-color: #007fba;
    }
}
